
#map-page #huseby-map-container {
  width: 100%;
  float: left;
  position: relative;
}
#map-page #huseby-map-container #huseby-map {
  width: 100%;
  height: auto;
}
#map-page #huseby-map-container .map-marker {
  width: 34px;
  height: 34px;
  /*background-color: transparent;*/
  background: url('../images/info.svg') 50% 50% no-repeat;*/
  background-size: 24px 24px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: block;
  position: absolute;
  z-index: 10;
}
#map-page #huseby-map-container .map-marker span.label {
  display: none;
}
#map-page #huseby-map-container .map-marker.bruksgatan {

  top: 38.5%;
  left: 29.6%;
}
#map-page #huseby-map-container .map-marker.snickeriet {

  top: 10%;
  left: 47%;
}
#map-page #huseby-map-container .map-marker.hyvleriet {

  top: 11.3%;
  left: 54%;
}
#map-page #huseby-map-container .map-marker.wc {

  top: 16%;
  left: 34%;
}
#map-page #huseby-map-container .map-marker.statarmuseet {

  top: 22.5%;
  left: 32%;
}
#map-page #huseby-map-container .map-marker.sagverket {

  top: 24.5%;
  left: 43%;
}
#map-page #huseby-map-container .map-marker.vaxthuset {

  top: 34.5%;
  left: 77%;
}
#map-page #huseby-map-container .map-marker.mejeriet {

  top: 36.8%;
  left: 84.5%;
}
#map-page #huseby-map-container .map-marker.stallets-vardshus {

  top: 40%;
  left: 39.6%;
}
#map-page #huseby-map-container .map-marker.slottet {

  top: 49.3%;
  left: 66%;
}
#map-page #huseby-map-container .map-marker.gamla-smedjan {

  top: 49%;
  left: 23%;
}
#map-page #huseby-map-container .map-marker.masugnen {

  top: 51.5%;
  left: 41%;
}
#map-page #huseby-map-container .map-marker.mekaniska-verkstaden {

  top: 54.6%;
  left: 38%;
}
#map-page #huseby-map-container .map-marker.kvarnen {

  top: 59.7%;
  left: 25%;
}
#map-page #huseby-map-container .map-marker.brukshandeln {
 
  top: 62.3%;
  left: 17%;
}
#map-page #huseby-map-container .map-marker.grevebyggnaden {

  top: 79.7%;
  left: 7.8%;
}
#map-page #huseby-map-container .map-marker.biskopshuset {
 
  top: 85.4%;
  left: 6.5%;
}
#map-page #huseby-map-container #map-popup {
  padding: 8px 16px;
  background-color: #222;
  color: #EFEFEF;
  opacity: 0.95;
  border-radius: 4px;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 20;
  display: none;
  font-weight: 300;
}
#map-page #huseby-map-container #map-popup #popup-label {
  margin-bottom: 0;
}
#map-page #huseby-map-container #map-popup #popup-read-more {
  display: none;
}
#map-page #huseby-map-container #map-popup #popup-indicator {
  width: 21px;
  height: 19px;
  display: block;
  background: url('../images/map-indicator-arrow-dark-small.png') no-repeat;
  position: absolute;
  top: 100%;
  left: 25px;
}
#map-page #huseby-map-container #map-popup .popup-button {
  background-color: #000;
}
#map-page #huseby-map-container #map-popup .popup-button#popup-close {
  width: 16px;
  height: 16px;
  padding: 0;
  margin-top: -4px;
  margin-right: -8px;
  background: url('../images/close-16px.png') no-repeat;
  right: 0px;
  top: -4px;
  float: right;
  position: absolute;
}
#map-page #huseby-map-container #map-popup .popup-button#popup-close span {
  display: none;
}
#map-page #loading {
  padding: 0.5em;
  text-align: center;
  font-size: 1.2em;
  display: none;
}
#map-page .post-format {
  margin-bottom: 1em;
}
#map-page #map-info-container {
  width: 28%;
  margin-left: 2%;
  float: left;
  background-color: #f0efe9;
}

#map-page #map-info {
}
#map-page #map-info h2#map-info-title {
  width: 90%;
  padding: 0.5em 5%;
  font-family: "Playfair Display SC";
  text-transform: uppercase;
  font-size: 18px;
  background-color: #e1dfda;
}
#map-page #map-info div#map-info-text {
  width: 90%;
  padding: 0.5em 5% 1.5em;
}
.utstallare-i-denna-lokal {
  margin-top: 1em;
}
.utstallare-i-denna-lokal h3 {
  margin-bottom: 0.25em;
}
.utstallare-i-denna-lokal li {
  /*border-top: 1px solid #666666;*/
  list-style-type: square;
  margin-top: 0.5em;
}
.utstallare-i-denna-lokal .map-exhibitor-info {
  height: 0;
  overflow: hidden;
}
.utstallare-i-denna-lokal .map-exhibitor-info img {
  width: auto;
  max-width: 100px;
  max-height: 100px;
  margin: 5px;
}
.lokal-utstallare {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}